On Sat, 2018-04-14 at 13:25 +0100, Dominic Knight wrote:
> > i am intersted in a backport of 2.28 to debian stretch because i am
> > facing some issues in 2.22 which might have vanished in 2.28. is
> > there any place where i could find such a backport?
> >   
> > thanks in advance for your answer
> > 
> 
> I doubt the Evolution team would be interested in this as it is really
> a job for the distribution - I also doubt they would show much interest
> either unless 2.22 has serious security flaws.

My guess is that even for security issues there would be no interest in
this. The 2.x series is very old and largely obsolete. The current
stable version is 3.28. Note also that Exchange support is one of the
areas which has changed most between 2.x and 3.x.

poc
_______________________________________________
evolution-list mailing list
evolution-list@gnome.org
To change your list options or unsubscribe, visit ...
https://mail.gnome.org/mailman/listinfo/evolution-list

Reply via email to